<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://e-learning.pan-training.eu/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://e-learning.pan-training.eu/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://e-learning.pan-training.eu/wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-05-23T20:58:13Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.1</generator>
	<entry>
		<id>https://e-learning.pan-training.eu/wiki/index.php?title=MediaWiki:Common.css&amp;diff=1212&amp;oldid=prev</id>
		<title>Wikiadmin: Common.css source from https://www.mediawiki.org/wiki/Manual:Collapsible_elements</title>
		<link rel="alternate" type="text/html" href="https://e-learning.pan-training.eu/wiki/index.php?title=MediaWiki:Common.css&amp;diff=1212&amp;oldid=prev"/>
		<updated>2020-04-06T18:03:48Z</updated>

		<summary type="html">&lt;p&gt;Common.css source from https://www.mediawiki.org/wiki/Manual:Collapsible_elements&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 18:03, 6 April 2020&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/&lt;/del&gt;* Standard Navigationsleisten, aka box hiding thingy&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;* Standard Navigationsleisten, aka box hiding thingy&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    from .de.  Documentation at [[Wikipedia:NavFrame]]. */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    from .de.  Documentation at [[Wikipedia:NavFrame]]. */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;div.NavFrame {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;div.NavFrame {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Wikiadmin</name></author>
	</entry>
	<entry>
		<id>https://e-learning.pan-training.eu/wiki/index.php?title=MediaWiki:Common.css&amp;diff=355&amp;oldid=prev</id>
		<title>Wikiadmin: Created page with &quot;/* Standard Navigationsleisten, aka box hiding thingy    from .de.  Documentation at Wikipedia:NavFrame. */ div.NavFrame { 	margin: 0; 	padding: 4px; 	border: 1px solid #a...&quot;</title>
		<link rel="alternate" type="text/html" href="https://e-learning.pan-training.eu/wiki/index.php?title=MediaWiki:Common.css&amp;diff=355&amp;oldid=prev"/>
		<updated>2020-02-13T15:57:04Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Standard Navigationsleisten, aka box hiding thingy    from .de.  Documentation at &lt;a href=&quot;https://en.wikipedia.org/wiki/NavFrame&quot; class=&quot;extiw&quot; title=&quot;wikipedia:NavFrame&quot;&gt;Wikipedia:NavFrame&lt;/a&gt;.: &lt;/span&gt; div.NavFrame { 	margin: 0; 	padding: 4px; 	border: 1px solid #a...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Standard Navigationsleisten, aka box hiding thingy&lt;br /&gt;
   from .de.  Documentation at [[Wikipedia:NavFrame]]. */&lt;br /&gt;
div.NavFrame {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 4px;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame + div.NavFrame {&lt;br /&gt;
	border-top-style: none;&lt;br /&gt;
	border-top-style: hidden;&lt;br /&gt;
}&lt;br /&gt;
div.NavPic {&lt;br /&gt;
	background-color: #fff;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavHead {&lt;br /&gt;
	line-height: 1.6em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	background-color: #ccf;&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame p,&lt;br /&gt;
div.NavFrame div.NavContent,&lt;br /&gt;
div.NavFrame div.NavContent p {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavEnd {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	line-height: 1px;&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
a.NavToggle {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	right: 3px;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.client-js .NavFrame.collapsed &amp;gt; .NavContent {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wikiadmin</name></author>
	</entry>
</feed>